// .price {
//     display: block;
//     padding: 335px 0 84px;
//     background: url(../img/price/fon.png) 50% 50% no-repeat;
//     background-size: cover;
// }
    .price__title {
        margin: 0 auto 16px;
        padding: 0;
        color: #ffffff;
        font-size: 40px;
        font-weight: 800;
        text-transform: uppercase;
        line-height: 1.2em;
        text-align: center;
        @media all and ($xl) {
            font-size: 45px;
        }
    }
    .price__intro {
        margin: 0 auto 20px;
        padding: 0;
        text-align: center;
        max-width: 860px;
        color: $text;
        font-family: Circe;
        font-size: 24px;
        line-height: 1.2;
        font-weight: 300;
        @media all and ($xl) {
            font-size: 30px;
        }
    }

    .pricelist {
        @extend %flex;
        align-items: flex-start;
        flex-wrap: nowrap;
        justify-content: space-between;
    }
        .pricelist__item {
            // flex: 1 1 20%;
            // margin: 0 14px auto;
            height: 870px;
            width: 22%;
            border-radius: 14px;
            background-color: #fff;
            border: 1px solid #E5E5E5;
            text-align: center;
            position: relative;
            &:first-child {
                margin-left: 0;
            }
            &:last-child {
                margin-right: 0;
            }
            p, hr, .btn-orange2 {
                margin-left: 20px;
                margin-right: 20px;
            }
            p {
                padding: 0;
                margin-top: 25px;
                margin-bottom: 25px;
                color: #231f20;
                font-size: 14px;
                line-height: 1.4em;
            }
            hr {
                color: #666;
                border: none;
                border-bottom: 1px dashed #231f20;
            }
            .btn-orange2 {
                font-size: 13px;
                position: absolute;
                bottom: 23px;
                left: 50%;
                margin-left: -65px;
            }
            .pricelist__price-striked {
                font-size: 16px;
                margin-top: 16px;
                margin-bottom: 2px;
                font-weight: bold;
                span {
                    display: inline-block;
                    position: relative;
                    &:after {
                        content: '';
                        display: block;
                        position: absolute;
                        top: 9px;
                        left: 0;
                        height: 1px;
                        width: 100%;
                        background-color: #231f20;
                    }
                }
            }
            .pricelist__price-big {
                margin-top: 2px;
                margin-bottom: 2px;
                font-size: 30px;
                line-height: 30px;
                font-weight: 800;
            }
            .pricelist__price-small {
                margin-top: 2px;
                margin-bottom: 2px;
                color: #666;
            }
            .btn-orange2 {
                display: block;
                margin-top: 20px;
            }
        }
        // .pricelist__item-best {
        //     position: absolute;
        //     top: -2px;
        //     left: 4px;
        //     font-size: 14px;
        //     color: rgba(255,255,255,.6);
        //     font-weight: 400;

        //     &:before {
        //         content: '';
        //         display: inline-block;
        //         background-color: #F16630;
        //         height: 7px;
        //         width: 7px;
        //         border-radius: 4px;
        //         margin-right: 6px;
        //         opacity: 0.9
        //     }
        // }
            .pricelist__item__title {
                margin: 0;
                padding: 25px 0 0;
                border-radius: 13px 13px 0 0;
                color: #fff;
                height: 105px;
                font-size: 30px;
                font-weight: bold;
                // text-transform: uppercase;
                position: relative;
                .icon-price {
                    display: block;
                    margin: 0 auto;
                    font-size: 60px;
                    font-weight: normal;
                }
                &.silver {
                    background-color: #a7abaf;
                }
                &.gold {
                    background-color: #b7986a;
                }
                &.gold-plus {
                    background-color: #e4aa55;
                }
                &.vip {
                    background-color: #f36622;
                }
            }

    .price__timeline {
        width: 100%;
        height: 265px;
        position: relative;

    }
        .timeline_note {
            position: absolute;
            top: 44px;
            left: 0;
            color: #fff;
            font-size: 30px;
            line-height: 1.2em;
        }
        .timeline {
            margin: 0;
            padding: 0;
            list-style: none;
            width: 100%;
        }
            .timeline__line-up,
            .timeline__line-down {
                position: absolute;
                width: 12.5%;
                height: 6px;
                background-color: #e3e4e8;
                border-radius: 3px;
                overflow: hidden;
            }
            .timeline__line-up {
                transform: rotate(-17deg);
                transform-origin: right;
            }
            .timeline__line-1 {
                left: 0;
                bottom: 0;
                width: 13.5%;
            }
            .timeline__line-2 {
                left: 12.5%;
                bottom: -0.2%;
                width: 12.3%;
                @media all and ($xl) {
                    bottom: -0.5%;
                }
            }
            .timeline__line-3 {
                left: 24%;
                bottom: 15.6%;
                width: 14%;
                @media all and ($xl) {
                    bottom: 16.3%;
                }
            }
            .timeline__line-4 {
                left: 37.5%;
                bottom: 15.5%;
            }
            .timeline__line-5 {
                left: 49%;
                bottom: 30.5%;
                width: 13.5%;
                @media all and ($xl) {
                    bottom: 32%;
                }
            }
            .timeline__line-6 {
                left: 62%;
                bottom: 30.5%;
                @media all and ($xl) {
                    bottom: 32%;
                }
            }
            .timeline__line-7 {
                left: 73.5%;
                bottom: 44.5%;
                width: 13%;
                @media all and ($xl) {
                    left: 73%;
                    bottom: 48%;
                    width: 13.5%;
                }
            }
            .timeline__line-8 {
                left: 86%;
                bottom: 44.5%;
                @media all and ($xl) {
                    bottom: 48%;
                }
            }
                .timeline__line-red {
                    background: $orange;
                    height: 100%;
                    position: absolute;
                }


            .timeline__dot-big, .timeline__dot-small {
                position: absolute;
                z-index: 5;
                border-radius: 50%;
                background-color: #e3e4e8;
            }
            .timeline__dot-big {
                width: 20px;
                height: 20px;
                margin-left: -10px;
                margin-bottom: -10px;
                &:after {
                    content: '';
                    display: block;
                    position: absolute;
                    width: 36px;
                    height: 36px;
                    left: -8px;
                    top: -8px;
                    border-radius: 50%;
                    background: rgba(147,147,147,0.3);
                    z-index: 0;
                }
                &.dot-orange {
                    .timeline__dot-big__rounds,
                    .timeline__dot-big__rounds:after,
                    .timeline__dot-big__rounds:before {
                        border-color: $orange;
                    }
                    .timeline__dot-big__price {
                        color: #fff;
                    }
                    &:after {
                        background: rgba(238,110,63,0.3);
                    }
                }
            }
                .timeline__dot-big__rounds {
                    position: absolute;
                    z-index: 0;
                    left: 50%;
                    top: 50%;
                    margin-left: -30px;
                    margin-top: -30px;
                    width: 58px;
                    height: 58px;
                    border: 1px solid #e3e4e8;
                    border-radius: 50%;
                    opacity: 0.5;
                    &:after, &:before {
                        content: '';
                        position: absolute;
                        left: 50%;
                        top: 50%;
                        border: 1px solid #e3e4e8;
                        border-radius: 50%;
                    }
                    &:after {
                        width: 84px;
                        height: 84px;
                        margin-left: -43px;
                        margin-top: -43px;
                    }
                    &:before {
                        width: 114px;
                        height: 114px;
                        margin-left: -58px;
                        margin-top: -58px;
                    }
                }
                .timeline__dot-big__price {
                    position: absolute;
                    bottom: 50px;
                    left: 50%;
                    width: 60px;
                    margin: 0 0 0 -30px;
                    padding: 0;
                    text-align: center;
                    color: #d0d0d0;
                    font-size: 30px;
                    font-weight: 800;
                }
                .timeline__dot-big__date {
                    position: absolute;
                    top: 33px;
                    left: 30px;
                    margin: 0;
                    padding: 0;
                    width: 100px;
                    color: #d1d1d1;
                    font-size: 16px;
                }
            .timeline__dot-small {
                width: 6px;
                height: 6px;
                margin-left: -3px;
                margin-bottom: -3px;
            }
            .dot-orange {
                background: $orange;
            }
            .dot-1 {
                left: 12.5%;
                bottom: -0.2%;
                @media all and ($xl) {
                    bottom: -0.5%;
                }
            }
            .dot-2 {
                left: 24.5%;
                bottom: 1%;
                @media all and ($xl) {
                    left: 25%;
                }
            }
            .dot-3 {
                left: 37.5%;
                bottom: 15.5%;
            }
            .dot-4 {
                left: 50%;
                bottom: 17%;
            }
            .dot-5 {
                left: 62%;
                bottom: 30.5%;
                @media all and ($xl) {
                    bottom: 32%;
                }
            }
            .dot-6 {
                left: 74.5%;
                bottom: 31.5%;
                @media all and ($xl) {
                    left: 74%;
                    bottom: 33%;
                }
            }
            .dot-7 {
                left: 86%;
                bottom: 44.5%;
                @media all and ($xl) {
                    bottom: 48%;
                }
            }